*{-webkit-tap-highlight-color:rgba(0, 0, 0, 0);-webkit-tap-highlight-color:transparent;}
.top-animate{background:#202f3a !important;top:13px !important;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.mid-animate{opacity:0;}
.bottom-animate{background:#202f3a !important;top:13px !important;-webkit-transform:rotate(-225deg);transform:rotate(-225deg);}
.top-menu{top:5px;width:50px;height:5px;background-color:#fff;}
.mid-menu{top:20px;width:50px;height:5px;background-color:#fff;}
.bottom-menu{top:35px;width:50px;height:5px;background-color:#fff;}
.menui{background:#fff;transition:0.6s ease;transition-timing-function:cubic-bezier(.75, 0, .29, 1.01);margin-top:10px;position:absolute;}